[Desktop Entry]
Name=FileZilla 3 Import plugin

Comment=FileZilla 3 bookmarks import plugin

Type=Service
X-TDE-ServiceTypes=KFTPGrabber/BookmarkImportPlugin
X-TDE-Library=kftpimportplugin_filezilla3
